@import url('../iconfont/iconfont.css?r=202008261612');
@import url('/content/css/iconfont/iconfont.css?r=202008261612');


@font-face {
	font-family: 'iconfont';
	src: url('../iconfont/iconfont.eot');
	src: url('../iconfont/iconfont.eot?#iefix') format('embedded-opentype'), url('../iconfont/iconfont.woff2') format('woff2'), url('../iconfont/../iconfont/iconfont.woff') format('woff'), url('../iconfont/iconfont.ttf') format('truetype'), url('../iconfont/iconfont.svg#iconfont') format('svg');
}

@font-face {
	font-family: 'webfont';
	font-display: swap;
	src: url('../webfont/webfont.eot'); /* IE9 */
	src: url('../webfont/webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../webfont/webfont.woff2') format('woff2'), url('../webfont/webfont.woff') format('woff'), /* chrome、firefox */
	url('../webfont/webfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
	url('../webfont/webfont.svg#webfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

* {
	touch-action: pan-y;
	font-size: 16px;
	padding: 0px;
	margin: 0px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: "-apple-system,sans-serif,Microsoft YaHei UI" !important;
}
@media screen and (min-width: 320px) {
	html {
		font-size: 14px;
	}
}

@media screen and (min-width: 360px) {
	html {
		font-size: 16px;
	}
}

@media screen and (min-width: 400px) {
	html {
		font-size: 18px;
	}
}

@media screen and (min-width: 440px) {
	html {
		font-size: 20px;
	}
}

@media screen and (min-width: 480px) {
	html {
		font-size: 22px;
	}
}

@media screen and (min-width: 640px) {
	html {
		font-size: 28px;
	}
}
body, html {
	-webkit-overflow-scrolling: touch;
	height: 99.9%;
	 
	font-size: 1rem;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.mui-content mui-scroll-wrapper {
	display: none;
}

.loading {
	position: fixed;
	width: 38px;
	height: 38px;
	top: 50%;
	left: 50%;
	margin-left: -19px;
	margin-top: -19px;
	background-image: url(/content/images/loading.gif);
	z-index: 9999;
}

.mui-toast-container {
}

	.mui-toast-container .mui-toast-message {
		padding: 10px 10px;
		white-space: nowrap;
	}

.mask {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	background-color: rgba(0,0,0,.3);
	z-index: 9999;
}
	.mask .open-iframe {
		width: 100%;
		position: absolute;
		background-color: rgba(0,0,0,.3);
		z-index: 99;
		left: 0px;
		right: 0px;
		top: 0px;
		bottom: 0px;
		height: 100%;
	}

		.mask .open-iframe iframe {
			position: absolute;
			left: 0px;
			right: 0px;
			top: 0px;
			bottom: 0px;
			width: 100%;
			height: 100%;
			border: none;
		}

.mui-bar.mui-bar-nav {
	background-color: #007aff;
	color: white;
}

	.mui-bar.mui-bar-nav a {
		color: white;
		line-height: 44px;
		font-size: 28px;
	}

	.mui-bar.mui-bar-nav .mui-title {
		color: white;
	}

.red {
	color: red !important;
}

.nodata {
	background: white;
	padding: 10px;
	text-align: center;
}

.mui-content > .top {
	position: fixed;
	z-index: 99;
	display: block;
	left: 0px;
	right: 0px;
	top: 0px;
	background: #ffffff;
}

.action-back,.mui-content .action-back {
	position: fixed;
	width: 60px;
	height: 30px;
	line-height: 29px;
	font-size: 24px;
	background: rgba(0, 0, 0, 0.4);
	color: white;
	border-radius: 0px 13px 13px 0px;
	top: 4px;
	padding-left: 8px;
	z-index: 999;
	display:none;
}

.btn-submit {
	font-size: 16px;
	display: block;
	width: 100%;
	margin-bottom: 10px;
	padding: 8px 0;
	margin-top: 20px;
	letter-spacing: 2px;
}

.mui-content > .top > .search {
	padding: 0px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

	.mui-content > .top > .search input {
		background-color: white;
		margin-bottom: 0px;
		font-size: 14px;
		line-height: 34px;
		border-radius: 0;
		padding: 0px 70px;
	}

.prehtml .pre-iframe, .prehtml .pre-iframe iframe {
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	width: 100%;
	height: 100%;
	z-index: 99;
	border: none;
}

.plus.fun {
	background: #b81b1b;
	width: 40px;
	height: 40px;
	display: block;
	position: fixed;
	bottom: 20px;
	right: 20px;
	border-radius: 50%;
	color: white;
	font-size: 24px;
	text-align: center;
}

	.plus.fun a {
		display: block;
		height: 40px;
		width: 40px;
		line-height: 38px;
		color: white;
		font-size: 24px;
		box-shadow: 0px 0px 5px black;
		border-radius: 50%;
	}

.mui-table-view input.mui-pull-right {
	padding: 0px;
	margin: 0px;
	position: absolute;
	right: 0px;
	top: 0px;
	display: block;
	width: 70%;
	text-align: right;
	padding-right: 15px;
	border: none;
	font-size: 16px;
	color: #999;
}

.mui-table-view span.mui-pull-right.right-space {
	padding-right: 20px;
	display: block;
	float: right;
	position: absolute;
	top: 0px;
	right: 15px;
	height: 43px;
	line-height: 43px;
	font-size: 16px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-left: 100px;
	left: 0px;
	text-align: right;
	color: #999;
}
